.footer {
  background-color: #fff;
}

.footer-block {
  max-width: 1200px;
  margin: auto;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  padding-top: 40px;
  margin-bottom: 50px;
}

.footer-item {
  border-right: 1px solid #c5ac88;
  text-align: center;
}

.footer-block .footer-item:last-child {
  border: none;
}

.footer-img {
  margin: auto;
}

.footer-subtitle {
  border-top: 1px solid #c5ac88;
  padding-top: 20px;
  text-align: center;
}

.footer-list-title {
  font-family: "Cormorant";
  font-size: 25px;
  padding: 50px 0 20px 0;
  color: #5d5d5e;
}

.links-list {
  display: grid;
  text-align: center;
}

.links-item {
  font-size: 15px;
  font-family: "Josefin Sans";
  color: #5d5d5e;
  padding: 10px 0;
  font-weight: 200;
}

.links-item-contact {
  font-size: 15px;
  font-family: "Josefin Sans";
  color: #5d5d5e;
  padding: 10px 0;
  font-weight: 200;
}

.links-item:hover {
  color: #c5ac88;
}

.footer-subtitle {
  font-family: "Cormorant";
  color: #5d5d5e;
  padding: 20px 0;
}

.footer-subtitle-texts {
  font-family: "Cormorant";
}

.footer-subtitle-text, a.footer-subtitle-text, .footer-subtitle-text a  {
  color: #5d5d5e;
}

.footer-subtitle-text:hover, a.footer-subtitle-text:hover, .footer-subtitle-text a:hover  {
  color: #5d5d5e;
}

.footer-subtitle-text a:hover {
  color: #5d5d5e;
  text-decoration: underline;
}

@media (max-width: 950px) {

  .footer-block {
    grid-template-columns: 1fr;
    margin-bottom: 0px;
  }

  .footer-item {
    padding: 20px 0;
  }

  .footer-item:last-child {
    padding: 40px 0;
  }

  .footer-item, .footer-item:last-child {
    border-right: none;
  }

  .footer-item:nth-child(2) {
    border-top: 1px solid #c5ac88;
    border-bottom: 1px solid #c5ac88;
    padding: 40px 0;
  }
  
}
